Subject: Re: [PATCH net-next] team: Use extack to report enslavement failures

From: Jiri Benc <[email-masked]>
Date: Wed, 28 Feb 2018 09:58:03 +0100

On Wed, 28 Feb 2018 08:12:41 +0100, Jiri Pirko wrote:
> Yeah, or if you have an older iproute2 package. I would keep the existing
> dmesg msgs for now. In the future, when everyone is used to exacks, then
> we can remove them.

How do we ensure that this will actually happen in the future? Usually,
when not done right away, such things tend to be forgotten for years or
even forever.

Also, how distant future are we talking about?

Thanks,

 Jiri